import { Component, ComponentNames } from ".";

export class Life extends Component {
  public alive: boolean = true;

  constructor(alive: boolean) {
    super(ComponentNames.Life);

    this.alive = alive;
  }
}
